.container {
	width: 728px;
	padding-left: 20px;
	padding-right: 20px;
}

.mobile-spread {
	text-align: center;
}

.mobile-spread .col {
	display: inline-block;
	vertical-align: top;
	float: none;
	padding-left: 0;
	padding-right: 0;
}

img.max {
	max-width: 100%;
	height: auto;
}

header div.zimbra-logo {
	bottom: 12px;
	top: auto;
}

header div.zimbra-logo a {
	background-size: 200px auto;
}


.mainnav li {
	margin-right: 10px;
}

.mainnav li:last-child {
	margin-left: 0;	
}

.mainnav a, .sectionnav a,
.sectionnav.vertical-align.smaller-text a  {
	font-size: 16px;
	line-height: 18px;
}

.utilnav a, .pagenav a {
	font-size: 14px;
}

.sectionnav a, .pagenav a {
	padding: 14px 14px;
}


.two-wide .col {
	width: 332px;
}

.three-wide .col {
	width: 202px;
}

.four-wide .col {
	width: 142px;
}

.five-wide .col {
	width: 105px;
}

.five-wide.spread .col {
	width: 130px;
}

.encapsulated .col {
	margin-right: 20px;
}

.encapsulated.two-wide .col {
	width: 314px;
}

.encapsulated.three-wide .col {
	width: 189px;
}

.encapsulated.four-wide .col {
	width: 127px;
}

.encapsulated.four-wide.split-to-two .col {
    width: 304px;
}

span.statistic {
	font-size: 30px;
	line-height: 30px;
}

.encapsulated.five-wide .col {
	width: 89px;
}

.two-wide.cols-uneven div.col.single-wide {
	width: 189px;
}

.two-wide.cols-uneven div.col.double-wide {
	width: 428px;
}

.two-wide.cols-uneven div.col.full-stretch {
	width: 478px;
}

.mirrored .col-3 {
	display: none;
}

.mirrored .col {
	height: auto !important;
}

.four-wide span.circle {
	width: 144px;
	height: 144px;
}

.four-wide span.circle img {
	max-width: 144px;
	height: auto;
}

.six-wide.spread .col {
	width: 240px;
}

.three-wide.spread.spread-270 .col {
	width: 219px;
}

.bios {
	margin-left: 0;
	margin-right: 0;
}


.mobile-spread.four-wide .col {
	width: 240px;
}

.mobile-spread.four-wide span.circle {
	width: 162px;
	height: 162px;
}

.mobile-spread.four-wide span.circle img {
	max-width: 162px;
	height: auto;
}

.features-row img {
	max-width: 100%;
	height: auto;
}

a.button + a.button {
	margin-bottom: 5px;
}

.five-wide.spread.logos ul li span {
	padding: 0 20px;
}

.three-wide.spread .col {
	width: 222px;
}

.six-wide.spread li.col {
	width: 160px;
}

.six-wide.logos.spread li.col {
	width: 120px;
}

.unpadded-logos ul li span {
	padding: 0 10px;
}

.with-images a span.title {
	max-width: 150px;
}

.absolute-media div.media div.image-wrapper img {
	right: -50px;
}

.hero-company .absolute-media div.media div.image-wrapper img {
    right: -250px;
}

.hero-training .absolute-media div.media div.image-wrapper img {
	right: -150px;
}

.three-wide.with-form.spread .col {
	display: inline-block;
	width: 240px;
}

section.contact-forms div.container {
	width: 528px;
}

.two-wide.contact-forms .col-1 {
	width: 100%;
	border: none;
}

.two-wide.contact-forms .col-2 {
	width: 100%;
}


.in-page-navigation.fixed-width li a {
	width: 90px;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
}

.resources .col .resource-image img {
	max-width: 127px;
}

.fixed-height.resource-image {
	height: 145px;
}

.four-wide.resources .col {
	width: 194px;
}

.locations.spread.four-wide .col {
	width: 179px;
}

span.no-break {
	white-space: no-wrap;
}

.three-wide.with-form.spread.full-width .col {
	width: 252px;
}

.footer .five-wide.spread .col {
    width: 143px;
}

.with-sidebars .media {
    width: 253px;
}

fieldset.contact-info input[type="text"], fieldset.contact-info input[type="password"], fieldset.contact-info input[type="email"], fieldset.contact-info textarea, fieldset.contact-info select {
	width: 220px;
}

fieldset li p.button-wrapper {
	margin-left: 40px;
}

span.download-buttons a.button {
	width: 130px;
	display: block;
	margin-bottom: 5px;
}

.topped div.media .multi,
div.topped div.media .image-wrapper img {
	margin-top: 30px !important;
}

.smaller-image-on-tablet .image-wrapper img {
	max-width: 300px;
	height: auto;
}

.slide .media img {
	max-width: 200px;
	height: auto;
}

span.icon-zoomin2 {
	bottom: 80px;
	right: 30px;
}


.tablet span.icon-zoomin2 {
	bottom: 50px;
}

.pulled-left span.icon-zoomin2 {
	left: 20px;
}

.pulled-left .tablet span.icon-zoomin2 {
	left: 50px;
}

.four-wide.with-form.spread.full-width .col {
	width: 189px;
}

.four-wide.with-form.spread.full-width .col .customSelect,
.four-wide.with-form.spread.full-width .col input {
	font-size: 16px !important;
}